Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 12:05:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc junaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  junaid Bot:  Hi Junaid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558504324            03:51 PM, 18th Jun                     junaid                    Hi           03:51 PM, 18th Jun                   Mohammed                   Hi Junaid, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:52 PM, 18th Jun                     junaid                    Hi Tawfik           03:52 PM, 18th Jun                     junaid                    We bought 1 ladies top from max in max store sahara center           03:53 PM, 18th Jun                     junaid                    The size is loose and we want to exchange it           03:53 PM, 18th Jun                     junaid                    We just to find out, which store near me has the size we want           03:54 PM, 18th Jun                     junaid                    Can you help us find?           03:54 PM, 18th Jun                   Mohammed                   We request you to please visit any nearby store and our staff will assist you further           03:54 PM, 18th Jun                     junaid                    We went to the store nearby but we couldnt find           03:55 PM, 18th Jun                     junaid                    Can u check online and find it           03:55 PM, 18th Jun                     junaid                             03:55 PM, 18th Jun                     junaid                    We need UK 10           03:55 PM, 18th Jun                   Mohammed                   Please provide us with the full name or the link of the item so we can assist you further           03:56 PM, 18th Jun                     junaid                    Woven tops MX-SEVILLEGI-WAL MULTISHADE ORANGE-SZAP           03:58 PM, 18th Jun                   Mohammed                   Also Could you please provide us with the pic of the item           03:59 PM, 18th Jun                     junaid                    Sure           03:59 PM, 18th Jun                     junaid                             04:00 PM, 18th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our products team and they are closely working on this to fix it for you.             04:00 PM, 18th Jun                     junaid                    So what next?           04:00 PM, 18th Jun                   Mohammed                   We will get back to you via your email address asap           04:01 PM, 18th Jun                     junaid                    Ok thanks           04:01 PM, 18th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:01 PM, 18th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4512944